#u1277-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1253-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1248-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1270-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1286-4
{
	font-family: open-sans-n4, sans-serif;
}

#u328-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2024-4
{
	font-family: open-sans-n7, sans-serif;
}

#u2020-4
{
	font-family: open-sans-n4, sans-serif;
}

#u206-4,#u2442-4,#u199-4,#u200-4,#u212-4,#u2443-4,#u228-4,#u229-4,#u315-4
{
	font-family: open-sans-n4, sans-serif;
}

